Subject: Trainer Candidate - Pritom Roy
From: Pritom Roy <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 16 Oct 2021 09:24:50 -0400

| | Tech Support Test

Name | Pritom Roy
E-mail | [email-masked]
Phone Number | (91) 9706966504
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Assam

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Na | | |
Previous Employer 1 | Tech Mahindra | BSG | June2020 | 20,000
Previous Employer 2 | Cisive | Screening Associate | 2019 | 17,800

If Selected, how much time do you need to join? | 2weeks
Please briefly describe your work experience specifically in training? | Experience  : Process and product discussion,  briefing of product, mock practices, situation based mock practice, team puzzle work games, etc.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation for me was to help out a guy who was newly appointed and was very shy of expressing himself, he always knew how and what to reply but he always has this fear of what will the other person think if he replies and something is incorrect.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A Good Customer Service is someone who helps to solve the respected queries but a great customer service is connecting with the consumer so that he recommends the product to his family and friends
What according to you makes you a good candidate for this position? | Well I think I would be a good fit as for the sole reason that once I had been in their shoe's and candidates prefer to work if you make them believe that you truly care for them.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |